div#div_address{
	margin-right:72px;
	margin-left:48px;
}
div#div_address li a, div.divs_heading, div#div_address p{
	font-family:"Trebuchet MS",arial,helvetica,sans-serif;
}
div#div_address p{
	font-size:13px;
	text-align:justify;
	line-height:1.5em;
}
p#p_intro{
	margin-bottom:36px;
}
div.divs_heading, div.divs_heading a{
	font-weight:bold;
	font-size:15px;
}
div#initiatives{
	margin-top:36px;
}
div#initiatives a{
	color:#041a9b;
}
div#initiatives a:visited{
	color:#041a9b;
}
div#initiatives a:hover{
	color:#00f;
}
div.divs_heading{
	margin-top:18px;
	border-top-style:solid;
	border-top-width:1px;
	border-top-color:#f0f0f0;
	padding-top:12px;
}
div#div_address p a{
	color:#041a9b;
}
div#div_address p a:visited{
	color:#041a9b;
}
div#div_address p a:hover{
	color:#00f;
}
div#div_address ul{
	margin-left:-51px;
}
div#div_address ul li{
	padding-bottom:18px;
	list-style-image: url("/Research/common/ul_.png");
}
div#div_address li a{
	margin-top:3px;
	margin-bottom:9px;
	font-variant:normal;
	font-size:14px;
	letter-spacing:0.05em;
	font-weight:bold;
	color:#041a9b;
	padding-left:1em;
	padding-bottom:6em;
}
div#div_address li a:visited{
	color:#041a9b;
}
div#div_address li a:hover{
	color:#00f;
}
div.divs_backtotop a{
	font-family:arial,helvetica,sans-serif;
	font-size:11px;
	font-style:italic;
	color:#041a9b;
}
div.divs_backtotop a:visited{
	color:#041a9b;
}
div.divs_backtotop a:hover{
	color:#00f;
}
div.divs_backtotop{
	text-align:right;
	margin-top:-6px;
}
ul#ul_mainlist{
	position:relative;
	height:72px;
}
ul#ul_mainlist li.posabs{
	position:absolute;
}
ul#ul_mainlist li.c2{
	left:360px;
}
ul#ul_mainlist li.r2{
	top:42px;
}
